
-- DROP TABLE tl_message_engine;



CREATE TABLE tl_message_engine (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    subject varchar(200) NULL,
    application_status varchar(200) NULL,
    delay numeric(20,5) NULL,
    variance numeric(12) NULL,
    business_hours_only char(1) NULL,
    message_content text NULL
    );



ALTER TABLE tl_message_engine ADD    
    CONSTRAINT PK_tl_message_engine PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    